Bug 817815 - webadmin [Task Manager]: please add tool tips to unknown task
webadmin [Task Manager]: please add tool tips to unknown task
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Einav Cohen
yeylon@redhat.com
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 08:15 EDT by Dafna Ron
Modified: 2016-04-18 03:11 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-23 04:20:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (28.30 KB, image/jpeg)
2012-05-01 08:15 EDT, Dafna Ron
no flags Details

  None (edit)
Description Dafna Ron 2012-05-01 08:15:16 EDT
Created attachment 581357 [details]
screen shot

Description of problem:

currently when we have a failure in jboss when a task is synchroniouse, the task manager will show the task with a question mark. 
please add a tool tip to tasks that are in unknown to say something like "task interrupted - status unknown"
I also suggest that we might consider changing the question mark to a different icon. 

currently a second bug will be opened for backend to remove single synchroniouse tasks if they become unknown from the UI, but tasks that will be part of a chain of command (like create storage domain + attach) will still be shown in the UI iin case of failure with unknown state. 

Version-Release number of selected component (if applicable):

si2.1

How reproducible:

100%

Steps to Reproduce:
1. deactivate storage domain 
2. while in image locked restart jboss
3.
  
Actual results:

task will become unknown and we only see the task as having a question mark

Expected results:

if we have no way of monitoring the synchroniouse tasks in case of failure we should have a better explanation in UI. 

Additional info: screen shot
Comment 1 Itamar Heim 2012-12-23 04:20:19 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.